 
 .card {
    border: 0;
    border-radius: 18px;
    box-shadow:
        0 1px 2px rgba(16,24,40,.05),
        0 8px 24px rgba(16,24,40,.06) !important;
        overflow: hidden;

}

.form-select{
    border-radius:12px;
}

.btn{
    border-radius:12px;
}

.symbol-label{
    border-radius:14px;
}
.scroll-box {
    max-height: 320px;
    overflow-y: auto;
}

.dataTable th:before,
.dataTable th:after {
    display: none !important;
}

.glass-panel{
    background: rgba(255,255,255,0.06);
    backdrop-filter: blur(25px);
    -webkit-backdrop-filter: blur(25px);

    border: 1px solid rgba(255,255,255,0.25);

    box-shadow:
        0 8px 40px rgba(0,0,0,.2),
        inset 0 1px 1px rgba(255,255,255,.3) !important;
}

.logo{
    border: 1px solid white !important; 
    border-radius:8px !important;
}
    
        .footer1{
    background-color:#005ee2 !important;
}

.chart-height{
height:450px !important;
}

/* table style */
/* .insight-table {
    border-collapse: separate;
    border-spacing: 0;
    overflow: hidden;
    border-radius: 10px;
} */

.insight-table{
    width:100%!important;
    table-layout:fixed;
}

.insight-table thead th{
    background:#005ee2;
    color:#fff;
    padding:10px 12px!important;
    border:0;
}

.insight-table thead th:first-child{
    border-top-left-radius:10px;
}

.insight-table thead th:last-child{
    border-top-right-radius:10px;
}

.insight-table tbody td{
    padding:10px 12px!important;
    transition:.2s;
}

.insight-table tbody tr:nth-child(even){
    background:#FAFBFC;
}

.insight-table tbody tr:hover{
    background:#F0F7FF;
    transform:scale(1.005);
}

.insight-table td:first-child,
.insight-table th:first-child{
    padding-left:8px!important;
    padding-right:8px!important;
}

.table-responsive{
    overflow-x:auto;
    -webkit-overflow-scrolling:touch;
}

@media(max-width:768px){
    .insight-table td,
    .insight-table th{
        white-space:nowrap;
        font-size:12px;
    }

    .card-title{font-size:14px;}
}